--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::CLI::Manifold::new
is_singleton: true
name: new
params: (destination_root, manifold, name, version)
visibility: public
